body.login { background-color:#333 }

.wp-core-ui .button,
.wp-core-ui .button-primary, .wp-core-ui .button-primary:hover,
.wp-core-ui .button-secondary, .wp-core-ui .button-secondary:hover,
.itsec-pwls-login__link, .itsec-pwls-login__submit, .itsec-webauthn-register__submit, .login-action-register.itsec-pwls-login .submit input.button {
    background: #036a37 !important;
    border-color: #036a37;
    -webkit-box-shadow: 0 1px 0 #006799!important;
    box-shadow: 0 1px 0 #006799!important;
    color: #fff!important;
    text-decoration: none!important;
    text-shadow: none !important;
    font-size: 16px;
	margin-bottom: 10px;
    width: 100%;
}

.wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary { 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }

.wp-core-ui .button.button-large { 
line-height: normal;
line-height: 28px;
padding: 10px;
width:100%;	
    margin-top:3px;
}

#loginform > div.itsec-pwls-login-fallback > p.itsec-pwls-login-fallback__link-wrap.itsec-pwls-login-fallback__link-wrap--type-wp > a { color:#036a37!important; }

.login .message {
    border-left: 4px solid #036a37;
}

.login label {
    width: 100%;
	text-align: center;
}

.login form { margin-top:7px; }

.login form .input, .login input[type=password], .login input[type=text] {    
    margin: 0 0 16px 0;
}

.login #backtoblog a:hover { color:#fff !important;  }

p#backtoblog::before { content: 'To create an account or update your password, please contact DEX at (888) 631-3409.'; color:#fff; display: block; padding-bottom:10px; }


.login #backtoblog { padding:0px !important; }

#login h1 a, .login h1 a { border:none !important; }

.login form .forgetmenot { display:none !important; }
